﻿@charset "UTF-8";
/* CSS Document */

/* ABP COLORS
Smoke 		#4f565b		Light Smoke		#858f96
Baguette 	#eda900		Light Baguette	#f9e1a2
Tomato 		#da5523 #ce4b1a		Light Tomato	#ed664b
Herb 		#5dbe89		Light Herb		#c0dcd2
Berry		#f1b1d0		Light Berry		#f9d4e4
Dough		#e3dcd2		Light Dough		#efebe1
*/


html, body {font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-weight: 400;letter-spacing:0.02em;}
html, body { overflow-x: hidden; }/*REMOVE RIGHT SIDE GAP ON MOBILE*/

.placeholder-text {color:#ACACAC;}

h1,h2,h3,h4,h5,h6 {text-transform:uppercase;letter-spacing:0.05em;}
h1 {font-family: "Knockout 47 A", "Knockout 47 B";font-style: normal;font-weight: 400;}
h2,h3,h4,h5,h6 {font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-weight: 400;}
.gotham {font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-weight: 400;}

.nopadding {padding:0;}
.extra-padding {padding: 0 6em;}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.clearfix.neg-marge {
    margin-bottom: -5px;
}

a, a:link, a:active {
    color: /*#da5523*/#ce4b1a;
    text-decoration: none;
}

a:focus, a:hover {
    color: /*#5dbe89*/#4f565b;
    text-decoration: underline;
}

a.btn-link:focus, a.btn-link:hover {
    text-decoration: none;
}

@media only screen and (max-width: 767px) {

.logo-container img {
width: 150px;
}
}

/*NAVBAR
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/
		
.social-icon-navbar {}
.social-icon-navbar>li>a { padding: 5px;}

header {box-shadow: 0 5px 15px rgba(0,0,0,.2);position: relative; z-index:999;}
footer {box-shadow: 0 5px 15px rgba(0,0,0,.5);}

/* navbar */
.navbar {border-radius: 0;margin-bottom: 0;}
.navbar-default {
    background-color: #FFF;
    /*border-color: #E7E7E7;*/
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 700;
	text-transform: uppercase;
	letter-spacing:0.05em;
	font-size:0.9em;
	border:0;
}
/* title */
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #4f565b;
}
/* link */
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #4f565b;
	border: solid 2px transparent;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #ce4b1a;
    cursor: pointer;
}
/* active state */
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #4f565b;
    background-color: transparent;
	border: solid 2px #eda900;
}
 
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #4f565b;
    background-color: transparent;
	border: solid 2px #eda900;
}

.navbar-default .navbar-collapse {padding-bottom: 0.3em;} /* FIX SOCIAL MEDIA LINKS OUTLINE HANGING */

/*nav dropdown full width*/
.nav > li.dropdown.open {position: static;}
.nav > li.dropdown.open .dropdown-menu {
    display: table;
    width: 100%;
    text-align: center;
    left: 0;
    right: 0;
    background: #4f565b;
    top: 0;
}

.dropdown-menu>li {display: table-cell;}
.nav > li.dropdown.open > a:hover {	border: solid 2px #eda900;}

.dropdown-menu.menu-categories>li>a {
    color: #fff;
}
.dropdown-menu>li>a:hover {
    background: none;
    border-color: #edaa28;
}
.dropdown-menu {padding:0; -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.175);box-shadow: 0 0px 0px rgba(0,0,0,.175);}

.dropdown-menu.location-finder>li {font-size: 0.9em;}
.dropdown-menu.location-finder>li>a {display: inline;padding:0;}
.dropdown-menu.location-finder>li>a>img {width:29px;height:29px;}

.dropdown-menu.menu-categories>li>a {color:#fff;}
.dropdown-menu>li>a {
    padding: 9px 13px 7px;
	border: 2px solid #4f565b;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}

.menu-categories li:first-child {background: #ce4b1a;margin:0;}
.menu-categories li:first-child a {
    font-size:1.6em;
     font-family: "Knockout 47 A", "Knockout 47 B";
     font-style: normal;
     font-weight: 400;
     margin:0.2em;
     padding:0.1em 0.5em;
     border:white solid 2px;
     color:#FFF !important;
}

.menu-categories li:first-child a:hover {
    background: #edaa28;
    border-color: #ce4b1a;
}

.navbar-nav {text-align: center;}/*float: none;*/
.navbar-nav li {float: none;display: inline-block;} /*float: none;*/

.logo-container {padding:1.5em;}
.auto-locator-btn {padding:0 2em;}

.mainnav li:last-child {
    background:#4f565b;
}

.mainnav li:last-child a {
    color:#FFF;
    background:#4f565b;
    padding: 0 16px 0 15px;
    padding-top: 0;
    padding-bottom: 0.45em;
}

.mainnav li:last-child a:after { 
    position: relative;
    top: 5px;
    left: 3px;
    display: inline-block;
    font-family: 'df-icomoon';
    content: "\e6a2";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    font-size: 21px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ffffff;
}

.mainnav li:last-child:hover {
    background:#eda900 !important;
}

.mainnav li:last-child a:hover {
    color:#FFF;
}

.mainnav li:last-child {
    background:#4f565b;
}

.mainnav .menu-categories li:last-child a {
    color:#FFF;
    background:#4f565b;
    padding: 9px 13px 7px;
    padding-top: 9px;
    padding-bottom: 7px;
}

.mainnav .menu-categories li:last-child a:after { 
    display: none;
}

.mainnav li:last-child:hover {
    background: #4f565b !important;
}


/*Dropdown Animation*/
/*.dropdown .dropdown-menu {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;

    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
}

.dropdown.open .dropdown-menu {
    max-height: 300px;
    opacity: 1;
}*/

.dropdown:hover .dropdown-menu {display: block;margin-top: 0;}


/*HOME PAGE
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/

.body-content {
    background: #ffffff;
    padding: 0;
}
.main-carousel {background-image:url(/Themes/Default/Content/home/main-promo.png)}

.carousel-control.right {

    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.3) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.3) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.3)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.3) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.3) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.3)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,.3) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}


/*SHARED CHAPTER PAGE STYLES
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/

.smoke 		{color:#4f565b;}		
.baguette 	{color:#eda900;}
.tomato 	{color:/*#da5523*/#ce4b1a;}
.herb 		{color:/*#5dbe89*/#4f565b;}
.berry 		{color:#f1b1d0;}
.dough 		{color:#e3dcd2;}

.smoke-bg		{background:#4f565b; color: #fff;}		
.lightsmoke-bg {
    background: hsla(0, 0%, 90%, 1);
    color: #333333;
}
.tomato-bg 		{background:/*#da5523*/#ce4b1a; color: #fff;}
.herb-bg 		{background:/*#5dbe89*/#4f565b; color: #fff;}
.berry-bg 		{background:#f1b1d0;}
.dough-bg 		{background:#e3dcd2;}
.white-bg 		{background:#FFFFFF;}

.btn-franchise .smoke-bg {
    background: #4f565b;
}

.btn-franchise a:focus, .btn-franchise a:hover {
    text-decoration: none;
}

.content-body h1,
.content-body h2,
.content-body h3,
.content-body h4,
.content-body h5,
.content-body h6 {color: #ce4b1a;letter-spacing:0.04em; line-height: 1.4em;}
.content-body p,

.content-body p {line-height: 18px;}

.content-body h1 {
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
}
.content-body h2 {font-size: 1.2em;}
body.locations .content-body h2 {font-size: 24px;}

.content-body a {color:#4f565b;text-decoration:underline;}
.content-body a:hover {
    color: #ce4b1a;
}

.btn-container {margin:3em 0;}
.btn-container button {min-width:25em;}
.btn-round {border-radius: 1.2em;font-size:0.9em;font-weight:700;text-transform:uppercase;color:white;margin:auto;}
.btn-container a {text-decoration: none;}
.btn-square {border-radius: 0em;font-size:0.9em;font-weight:700;text-transform:uppercase;margin:auto;/*text-shadow: 1px 1px 1px #4f565b;*/}

.btn-franchise {margin-top:2em;}
.btn-franchise button {min-width:20em;font-size:0.8em;}
.back-to-top {padding:1em 0 2em;}
p.franchise-sm {
    font-size: 10px;
}

.btn-location-results button {width:100%;font-size:0.8em;margin:1em 0;}
.btn-location-single button {width:100%;font-size:0.8em;margin:1em 0;}

/*.btn:focus, .btn:active, a:focus, a:active {outline: 0 !important;outline-offset: 0;} /-* REMOVE LIGHT BLUE GLOW FROM CLICKED LINKS */
	
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
    background: /*#da5523*/#ce4b1a;
}

.btn.tomato-bg.focus, .btn.tomato-bg:focus, .btn.tomato-bg:hover {
    color: #ce4b1a;
    text-decoration: none;
    background: /*#da5523*/#ffffff;
}

input.SaveButton:hover {
    background: /*#da5523*/#ce4b1a;
}

/*MENU
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}

.menu-items h2 {
    color: /*#5dbe89*/#4f565b;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    width: auto;
    background-color: #fff;
    display: inline-block;
    padding: 0 20px;
}
.menu-detail.line-detail {
    background-color: transparent;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    height: auto;
    position: relative;
}

.menu-detail.line-detail::after {
    content: '';
    border-bottom: 3px solid /*#5dbe89*/#4f565b;
    display: block;
    margin-top: -28px;
    margin-bottom: 40px;
}

.panel-body a[data-toggle='collapse'] {
    z-index: 99;
    position: relative;
}

.menu-items h2, .menu-items h3, .menu-items h4 {
    color: /*#da5523*/#ce4b1a;
    letter-spacing: 0.1em;
    font-weight: 700;
}

.menu-items dd, .menu-items dd a {
    color: #4f565b;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
}

.menu-items dd {display: block;}
.menu-items dt {
    clear: both;
    color:#4f565b;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size:13px;
    line-height:17px;
    padding-bottom: 9px; 
    text-transform: lowercase;
}

.seasonal-menu-items {background:#FFF;padding:5em;}
.seasonal-menu-items h1 {color:/*#da5523*/#ce4b1a;font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-weight: 700;text-transform:uppercase;}
.seasonal-menu-items h2, .seasonal-menu-items h3 {
    color: /*#5dbe89*/#4f565b;
}

.seasonal-menu-items dd, .seasonal-menu-items dd a {
    color: #4f565b;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}

.seasonal-menu-items dt {color:#4f565b;font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-weight: 400;font-size:0.85em;line-height:1.6em;padding-bottom:1.5em;}

.menu a.noclick {
    cursor: default;
}

.menu a.clickme {
    position: relative;
    z-index: 1;
    width: 100%;
    overflow: hidden;
    display: table;
}

.menu a.lighttext {
    background-color: #4f565b;
}

.menu a.clickme::after {
    content: '';
    display: block;
    position: absolute;
    border: 3px solid #ffffff;
    z-index: 100;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}

.menu a.clickme p {
    position: absolute;
    width: auto;
    height: auto;
    top: 25px;
    left: 25px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    text-transform: uppercase;
    font-size: 1.2em;
    letter-spacing: 1px;
    font-weight: 700;
    color: #4f565b;
    opacity: 1;
}

.menu a.clickme.lighttext p {
    color: #fff;
}

.menu a.clickme img {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.menu a.clickme:hover img {
    opacity: 0.5;
}

.menu a.clickme:hover p {
    opacity: 1;
    z-index: 100;
}

.menu a.clickme p.textlink {
    top: 50%;
    text-align: center;
    border: 2px solid white;
    padding: 20px 0px;
    border-right-width: 0;
    border-left-width: 0;
    position: absolute;
    width: 75%;
    left: 50%;
    right: initial;
    margin: 0 auto;
    bottom: initial;
    transform: translate(-50%, -50%);
}
.menu a.clickme span.pretext {
    font-family: "Gotham SSm A", "Gotham SSm B";
    display: block;
    font-size: 1.1em;
}

.menu a.clickme span.linkname {
    font-family: "Knockout 47 A", "Knockout 47 B";
    display: block;
    font-size: 2.8em;
    letter-spacing: 2px;
    line-height: 1;
    font-weight: 400;
}

dl.no-descr dt {
    padding-bottom: 0.75em;
}

dl.no-descr dd {
    color: #4f565b;
    font-weight: 700;
}

.view-btns {
    text-align: left;
    margin-top: 15px;
}

.view-btns button {
    color: /*#da5523*/#ce4b1a;
    border: 0;
    padding: 10px 15px;
}

.view-btns button:hover {
    background: #4f565b;
    color: #fff;
}

/* LANDING PAGE
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/

.landing-section {
    height: 100%;
    position: relative;
    display: inline-table;
    width: 100%;
    overflow: hidden;
    border-top: 2px solid #eaeaea;
}

.landing-section#section-one {
    border-top-width: 0;
}

.landing-section .section-imagery {
    height: 100%;
    position: relative;
    display: block;
}

.landing-section .section-imagery .static-img {
    display: block;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    float: left;
    background-size: cover;
    background-position: 50% 50%;
}

.landing-section .section-content {
    display: block;
    position: relative;
    height: 100%;
}

.landing-section .section-imagery .static-img.img2,
.landing-section .section-imagery .static-img.img3 {
    width: 50%;
    height: 34%;
    float: left;
}

/* == 1 == */

.landing-section .section-imagery .static-img.img1:last-child {
    height: 100%;
}

/* == 2 == */

.landing-section .section-imagery .static-img.img1:nth-last-child(2) {
    height: 50%;
}

.landing-section .section-imagery .static-img.img2:last-child {
    height: 50%;
	width: 100%;
}

/* == 3 == */

.landing-section .section-imagery .static-img.img1:nth-last-child(3) {
    height: 66%;
}

.landing-section .section-imagery .static-img.img2:nth-last-child(2),
.landing-section .section-imagery .static-img.img3:last-child {
    height: 34%;
    width: 50%;
}

.static-img {
    color: transparent!important;
}

.seasonal-menu-header {height:100%; font-size:5em; color: rgba(255, 255, 255, 0.25); font-family: "Knockout 47 A", "Knockout 47 B";font-style: normal;font-weight: 400;text-transform:uppercase;letter-spacing:0.05em;}
.seasonal-menu-header-rotate {
    transform: rotate(-90deg);
    transform-origin: left top 0;
    /* bottom: 0; */
    position: relative;
    width: auto;
    white-space: nowrap;
    display: inline-block;
    margin-top: 100px;
}

.carousel-indicators li {
    display: inline-block;
    width: 0.8em;
    height: 0.8em;
    margin: 0.5em;
    text-indent: 0;
    cursor: default;
    border: none;
    border-radius: 50%;
    background-color: #FFF;
    /*box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.5);*/
}
.carousel-indicators .active {
    width: 0.8em;
    height: 0.8em;
    margin: 0.5em;
    background-color: #4f565b;
	border: 1px solid #fff;
}


.panel-group {margin-bottom: 0;}
.collapsing { /*-------DEFAULT SPEED OF COLLAPSE ANIMATION-------*/
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height .35s ease;
       -o-transition: height .35s ease;
          transition: height .35s ease;
}

.nutritional-head {
    font-size: 3em;
    color: #ce4b1a;
    font-family: "Knockout 47 A", "Knockout 47 B";
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    display: block;
    line-height: 0.9;
}
.nutritional-subhead {
    font-size: .05em;
    font-size: 13px!important;
    color: #4f565b;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.8em;
    padding: 0 0 0 0em;
    margin: 10px 0 10px 0;
    display: block;
}

.nutritional-subhead span {
    display: inline-block;
    margin: 0;
}

.nutritional-subhead2 {
    font-size: 12px;
}
.nutritional-tabs {font-size:0.8em;}
.nutritional-tabs ul.nav.nav-tabs li a {
    color: #333333;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.9em;
    padding: 1em;
    margin: 2em 0 0 0;
}
.nutritional-legend {
    color: #333333;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 700;
}
.tab-content.nutritional {padding:1em;}
.nav-tabs {
    border-bottom: 1px solid #b3b3b3;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border-bottom: 1px solid #b3b3b3;
    border-bottom-color: transparent;
}

.menu-legend > div {font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-weight: 400;text-transform: uppercase;}

div.desc {
    color: #4b566a;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    text-transform: initial;
    font-size: 0.85em;
}

/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
	font-size:0.8em;
	margin: 0 0 1em 0;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border-bottom: thin solid #C9C9C9;
	display: table-cell;
	padding: 3px 5px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.disclaimer {
    font-size: 10px;
}

.divTableCell.indentlaw {
    padding: 3px 10px 3px 20px;
}

.divTableCell.indentindentlaw {
    padding: 3px 10px 3px 40px;
}

.divTableRow.table-divide .divTableCell {
    line-height: 0;
    padding: 0;
}

.divTableRow.table-divide {
    height: 4px;
    display: table-row;
}

/* DivTable - Calories */
.divTable-cal{
	display: table;
	width: 100%;
	font-size:1.2em;
	margin: 1em 0 0 0;
    font-weight: 700;
}
.divTableRow-cal {
	display: table-row;
}
.divTableHeading-cal {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell-cal, .divTableHead-cal {
    border-bottom: 4px double #C9C9C9;
    display: table-cell;
    padding: 3px 5px;
}
.divTableHeading-cal {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot-cal {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody-cal {
	display: table-row-group;
}

.divTableCell-cal:last-child {
    text-align: right;
    padding-right: 15px;
}

/*LOCATIONS
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/
div#mymap {
    position:relative;
    left: 0px;
    top: 0px;
    /*width: 750px;
    height: 500px;*/
    overflow: hidden;
	width:100% !important;
}

.MSVE_MapContainer img {
  max-width: none;

}

.loc-head-bar {background:#f9e1a2;padding:0.5em;margin-bottom:2em;}
.loc-head-bar h1, .loc-head-bar h2 {margin:0;}
.loc-box {
    border: solid 2px /*#5dbe89*/#4f565b;
    margin: .5em;
    padding: 1.5em;
}
.loc-box-heading {color: #4f565b;margin:0; min-height:3.5em; display: inline-block;line-height: 1.2em;font-size: 17px;}
.loc-box-heading span {display: inline-block;vertical-align: middle;}
.loc-box hr, .loc-box-single hr {
    margin: 0.5em 0;
    display: block;
    height: 2px;
    border: 0;
    border-top: 2px solid #4f565b;
    padding: 0;
}
.loc-box-label {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    color: #333333;
    font-size: 13px;
}
ul.loc-box-hours {list-style-type: none;margin:0;padding:0;}
.loc-box-hours > li > dt,
.loc-box-hours > li > dd {width:10em;float:left;}
.loc-box-btn {color:/*#da5523*/#ce4b1a;background:none;border:0;font-weight:700;text-transform:uppercase;}
.loc-box-btn h3 {margin:0;}

.loc-box-single {border:solid 2px #eda900;margin:1em;padding:2em;text-transform:uppercase;min-height:20em;}

.glyphicon-map-marker {color:/*#da5523*/#ce4b1a;font-size:1.5em;}

.loc-all-head {
    color: #4f565b;
    background: #F3F3F3;
    margin-top: 1em;
    font-size: 34px;
    font-family: "Knockout 47 A", "Knockout 47 B";
}

ul.location-navigator-list {
    columns: 5;
    -webkit-columns: 5;
    -moz-columns: 5;
	padding:0;
	}
ul.location-navigator-list li {
    list-style-type: none;
    background: #F3F3F3;
    margin: 0.4em;
    padding: 0;
    font-size: 0.9em;
    font-weight: 700;
    text-transform: uppercase;
}
ul.location-navigator-list li a {text-decoration:none;}

.location-finder-module-wrapper {background:#eda900;}
.location-finder-module {width:100%;}
.location-finder-module > li {font-size: 0.9em;float:left;list-style:none;}
.location-finder-module > li > a {display: inline;padding:0;}
.location-finder-module > li > a > img {width:29px;height:29px;}


.loc-search-bar {display:table; width: 100%; text-align: center; left:0; right:0;}
.loc-search-bar li {list-style:none;float:left;}
.loc-search-bar input {border: solid 2px #eda900;}
.loc-search-bar select {border: solid 2px #eda900; color: #999;}


/*CATERING
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/

.catering-content {padding:2em;}

/*GIFT CARDS
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/
.gc-header-outer {
    background: url(/Themes/Default/Content/giftcard-herb-bg.png) #fedfa3;
    background-size: 100% 100%;
}
.gc-header-inner {border:solid medium white;margin:0.8em auto;padding:2em;/*text-transform:uppercase;*/}
.gc-header-inner h1 {
    font-size: 50px;
    color: #4f565b;
}

.gc-header-inner p {
    font-weight: 700;
    color: #4f565b;
}

.gc-header-btn button {background:none;color:white;font-family: "Knockout 47 A", "Knockout 47 B";font-style: normal;font-weight: 400;text-transform:uppercase;letter-spacing:0.08em;font-size:1.7em;padding:0.2em 0;border-width: 2px 0; border-color:#EDA900; border-style:solid;border-radius:0;margin:0.5em 0.5em 0 0;}
.gc-header-btn button:hover {color:#EDA900;}


/*eCLUB
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/

.eclub-bg {
	background: url(/Themes/Default/Content/bg/newsletter-bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.eclub-bg table {width: 100%;}
.eclub-bg label {padding-bottom:0;}

.foot {
    font-size: 10px;
}

.FieldsRequiredNote {
    font-size: 12px;
}
input.FieldsInput, select.FieldsDropDown, select.StoresDropDown, input.SaveButton {border:0;margin:0 0 1em 0;border-radius: 0; padding: 6px;}
textarea.FieldsInput {border:0;margin:0 0 1em 0;border-radius: 0;}
input.FieldsInput, textarea.FieldsInput, select.StoresDropDown {width:100%;background:#f9e1a2;}
select.FieldsDropDown {width:49%;background:#f9e1a2;}
input.SaveButton {background:#4f565b;width:100%;font-weight: 700;
    text-transform: uppercase;
    color: white;
    margin: auto;}



/*CONTACT FORM
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/
input.FieldsInput::-webkit-input-placeholder,
textarea.FieldsInput::-webkit-input-placeholder { /* WebKit browsers */
    color: #4f565b; text-transform:uppercase; font-size:0.9em; text-align:center;
}
input.FieldsInput:-moz-placeholder,
textarea.FieldsInput:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #4f565b; text-transform:uppercase; font-size:0.9em; text-align:center;
}
input.FieldsInput::-moz-placeholder,
textarea.FieldsInput::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #4f565b; text-transform:uppercase; font-size:0.9em; text-align:center;
}
input.FieldsInput:-ms-input-placeholder,
textarea.FieldsInput:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #4f565b; text-transform:uppercase; font-size:0.9em; text-align:center;
}


/*FOOTER
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/

.content-spacer {clear: both; height:3em; display: block;}

footer {
    clear: both;
    display: block;
	font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-weight: 700;
	text-transform: uppercase;
	letter-spacing:0.05em;
}
ul.nav.navbar-nav.footer-navbar > li > a {
	border: solid 2px #FFF;}
ul.nav.navbar-nav.footer-navbar > li > a:hover {
    color: #ce4b1a;
    background: none;
}
ul.nav.navbar-nav.footer-navbar > li.active > a {border: solid 2px #eda900;background:none;}
ul.nav.navbar-nav.footer-navbar2 > li > a:hover {background:none;}

.logo-sm > img {padding-top:0;display: inline;}

.footer-navbar {
	background: #FFF;
    /*border-color: #E7E7E7;*/
	font-size:0.9em;
	float: none;
}
.footer-navbar a {color:#4f565b;}

.footer-navbar2 {
	background: #ddd;
	font-size:0.7em;
	color: #4f565b;
	float: none;
	}
.footer-navbar2 a {color: #4f565b;}
.footer-navbar li, .footer-navbar2 li {float:none;}

.footer-menu.showonmobile {
    display: none !important;
}
	
input.search-field {
	color:#4f565b;
	background:#FFF;
	font-family: "Gotham SSm A", "Gotham SSm B";font-style: normal;font-weight: 700;
	text-transform: uppercase;
	letter-spacing:0.05em;
}

.input-group-sm>.form-control, 
.input-group-sm>.input-group-addon, 
.input-group-sm>.input-group-btn>.btn {
    /*border-radius: 0;*/
	/*border-radius: 0;
    border-bottom-right-radius: 15px !important;
	border-top-left-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
	border-top-right-radius: 15px !important;*/
}

.location-search-btn {position:absolute;right:0;z-index:999;}
.location-search-btn img {float:right;width: 29px;height: 29px;}


/*MODAL BOX
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/
.modal-header {padding: 0;border-bottom: 0;line-height: 1em;}
.modal-content {border-radius:0;border: medium solid #eda900;}

.modal-header .close {margin: 0 0.2em; opacity:1;}

.eclub-modal-form {background:#eda900;padding:2em;}

/* */

section#collapseApp {
    background-color: #4f565b;
    color: #fff;
    padding: 10px;
    text-align: center;
    display:none;
}

.clear {clear:both;}



section#appcollapse {
    display: none;
}

/* OTHER
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/

legend {
    display: none;
}

.notvisible {
	visibility: hidden;
}

.displaynone {
	display: none;
}

.hideondesktop {
	display: none;
}


/*MEDIA QUERY
--------------------------------------------------------------------
--------------------------------------------------------------------
--------------------------------------------------------------------
*/

@media (max-width: 767px) {
	.logo-container {padding:1em;position: absolute;z-index: 999;padding: 0.5em;}
	.extra-padding {padding: 0;}
	.navbar-nav li {width:100%;}
	.social-icon-navbar li {width:auto;}
	
	ul.nav.navbar-nav.footer-navbar > li, ul.nav.navbar-nav.footer-navbar2 > li {width:100%;}
	ul.nav.navbar-nav.footer-navbar2 {padding:1em;}
	ul.nav.navbar-nav.footer-navbar2 > li, ul.nav.navbar-nav.footer-navbar2 > li > a {line-height: 0.2em;}
	
	.footer-navbar2 li {
    padding: 3px 0px;
}
	
	.input-group-sm {width:60%;}
	
	.mobile-hide {display:none;}
	.gc-header-inner {padding:1em;}
	
	.vert-height {height:80vh;} /* vertical height seasonal menu */
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #333;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: 0;}
	.navbar-form {padding:0;}
	
	ul.location-navigator-list {columns: 2; -webkit-columns: 2; -moz-columns: 2;} /*FIX LOCATIONS STATES LIST*/
	
}

@media (max-width: 480px) {
	
    dl {
    margin-top: 0;
    margin-bottom: 0px;
}
	.btn-container-loc button {width:100%;}
    .btn {width: 100%; padding: 12px 0px; font-size: 1em; margin-bottom: 10px;}
    .btn-container button {min-width: 100%;}
    h2, h3, h4, h5, h6 {font-weight: 700;}
    
    nav span.caret {display: none;}
    nav ul.dropdown-menu {display:none!important;}

    .menu a.clickme span.linkname {
    line-height: 0.85;
    margin-top: 3px;
    font-size: 2.5em;
}
    .menu a.clickme span.pretext {
    line-height: 1.1;
    font-size: 0.8em;
}
    .menu a.clickme img {
    opacity: 0.9;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    z-index: 1;
}
    .menu a.clickme p.textlink {
    border: 0px solid white;
}
    .menu a.clickme p {
    top: 36%;
    opacity: 1;
    z-index: 100;
    font-size: 1.4em;
}
    .menu a.clickme.bgimage p {
    left: 0px;
    color: #ffffff!important;
    right: 0px;
    /* background-color: rgba(255, 255, 255, 0.82); */
    padding: 15px 0px 12px;
    text-shadow: 2px 2px 0px #4f565b;
}
    .menu a.clickme {
    display: block;
    background-color: black;
}
	a.collapsed.bgimage {
    background-color: #4f565b;
}
	
    .menu-detail {
    clear: both;
}
    .menu-items h1 {
    padding: 0 10px;
}
	div.mobile-spacing {
		padding: 10px 25px;
	}
	
    .footer-menu.showonmobile {
    display: block!important;
}
    li.hideonmobile {
        display: none;
    }
	
	.navbar-nav {
    text-align: left;
		margin: 7.5px 0px;
}
	
	ul.navbar-nav li a {
    padding: 10px 25px!important;
}
	
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 0px;
    background-color: #5dbe89;
    background-image: none;
    border: 20px solid transparent;
    border-radius: 4px;
}
	.logo-container {
    padding: 17px;
}
	li.logo-sm {
    display: none;
}
	ul.location-navigator-list li {
    padding: 5px 2px;
}
	.loc-all-head {
    font-size: 34px;
}
}
@media(min-width:481px) and (max-width : 767px)  {
	.btn-container-loc button {width:25em;}
    .btn {width: 100%; padding: 12px 0px; font-size: 1em;}

    .menu a.clickme span.linkname {
    line-height: 0.85;
    margin-top: 3px;
    font-size: 2.5em;
}
    .menu a.clickme span.pretext {
    line-height: 1.1;
    font-size: 0.8em;
}
    .menu a.clickme img {
    opacity: 0.9;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    z-index: 1;
}
    .menu a.clickme p.textlink {
    border: 0px solid white;
}
    .menu a.clickme p {
    top: 36%;
    opacity: 1;
    z-index: 100;
    font-size: 2.4em;
}
    .menu a.clickme.bgimage p {
    left: 0px;
    color: #ffffff!important;
    right: 0px;
    /* background-color: rgba(255, 255, 255, 0.82); */
    padding: 15px 0px 12px;
    text-shadow: 2px 2px 0px #4f565b;
}
    .menu a.clickme {
    display: block;
    background-color: black;
}
    .menu-detail {
    clear: both;
}
    .menu-items h1 {
    padding: 0 10px;
}
    
    .footer-menu.showonmobile {
    display: block!important;
}
    li.hideonmobile {
        display: none;
    }
	.hideondesktop {
	display: block;
}
	ul.nav.navbar-nav.footer-navbar2 > li, ul.nav.navbar-nav.footer-navbar2 > li > a {
    line-height: 1.8;
}
	footer .navbar-nav {
    text-align: center;
    margin: 7.5px 0px 0px!important;
}
	
.navbar-nav {
    text-align: left;
	margin: 7.5px 0px;
}
div#mymap {
    max-height: 300px!important;
}
	ul.location-navigator-list li {
    padding: 5px 2px;
}
	.loc-all-head {
    font-size: 34px;
}
}

@media (min-width: 768px) {
	.navbar-nav>li>a {padding-top: 0.6em; padding-bottom: 0.5em;}
	.social-icon-navbar {margin: 0 2em;}
	.vert-height {height:80vh;} /* vertical height seasonal menu */
	.vert-height-inner {height:100%;} /* nested divs vertical height seasonal menu */
	
	.input-group-sm {width:60%;}
	
	.navbar .navbar-nav {display: inline-block;float: none;vertical-align: top;}
    .navbar .navbar-collapse {text-align: center;}
	.nav > li.dropdown.open .dropdown-menu {top:2.7em;border-top:solid white 13px;}/* REMOVE GAP BETWEEN NAVBAR DROPDOWN PARENT AND CHILD */
	
	.btn-container-loc button {width:25em;}
	
	/*STICKY FOOTER*/
	html {position: relative;min-height: 100%;}
	body {margin-bottom: 82px;}
	footer {position: absolute;bottom: 0;width: 100%;height: 82px;}
	/*STICKY FOOTER*/
	
	}

@media(min-width:768px) and (max-width : 1024px)  {
	ul.location-navigator-list {columns: 3; -webkit-columns: 3; -moz-columns: 3;} /*FIX LOCATIONS STATES LIST*/
	ul.location-navigator-list li {
    padding: 5px 2px;
}
	.loc-all-head {
    font-size: 34px;
}
	}

@media (max-width: 991px)  {.home-desktop {display:none;}}

@media (min-width: 992px) {.home-mobile {display:none;}}

@media (min-width: 1200px) {}

@media (min-width: 1400px) {}




/* =====================================================================
	LOAD FONTS
===================================================================== */
@font-face {
	font-family: 'df-icomoon';
	src:url('/Themes/Default/Content/fonts/df-icomoon.eot?a9yoq0');
	src:url('/Themes/Default/Content/fonts/df-icomoon.eot?#iefixa9yoq0') format('embedded-opentype'),
		url('/Themes/Default/Content/fonts/df-icomoon.woff?a9yoq0') format('woff'),
		url('/Themes/Default/Content/fonts/df-icomoon.ttf?a9yoq0') format('truetype'),
		url('/Themes/Default/Content/fonts/df-icomoon.svg?a9yoq0#df-icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}